/* Add the black and green theme */
html,
body {
  background: black;
  color: #0F0;
  font-family: 'Raleway', sans-serif;
  height: 100%;
  margin: 0;
  padding: 0;
  background: transparent;
}

/* Make the rain container full size of the screen */
.rain-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2; /* Send the rain container to the background */
}

/* Additional styling for the typing animation */
#title {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  font-size: 36px;
  background: transparent; /* Make the background of the title transparent */
}

/* Make the Matrix canvas full screen */
#Matrix {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1; /* Send the Matrix canvas behind the rain container */
}

.content2 {
    padding: 20px;
    background: black; /* Set the background of the resume page to black */
  }

  #video{
    padding: 20px;
    background: black; 

  }

  .video-container {
  background-color: black;
} 

body.custom-background {
  background: black;
  color: #0F0;
  font-family: 'Raleway', sans-serif;
  height: 100%;
  margin: 0;
  padding: 0;
}